@import url('https://fonts.googleapis.com/css2?family=Public+Sans:wght@700&family=Roboto+Flex:opsz,wght@8..144,200;8..144,300;8..144,1000&display=swap');
#external {
	color: yellow;
}
*{
	font-family: 'Public Sans', sans-serif;
	font-size: 15px;
}
h1{
	font-size: 37px;
}
#allcaps{
	text-transform: uppercase;
}
.HTML{
	background-color: green;
}
.CSS{
	background-color: purple;
}
.JS{
	background-color: hotpink;
}
[type="text"]{
	border: 1px solid; 
	border-color: lightblue;
}
div img {
	  border-radius: 50%;
  height: 100px;
  width: 100px;
}
img + ul {
	list-style-type: none;
}
h4 ~ h4 {
	text-align: center;
}
h4 ~ h4 {
	text-align: center;
}

ul > li{
	letter-spacing: 15px;
}